Subject: Re: Success! (was Re: External Monitor under Pismo)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 4 May 2001 14:29:35 +0200

Note that if you don't want to mess with XFree, I recently added the
ability to control the CRT & LCD outputs of the Rage M3 to aty128fb in my
rsync tree. The tool to control it is on www.penguinppc.org/~benh

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/